
    /*Imported from stylesnewage*/
      
      
      /* Navegation */
@media (min-width: 990px){
    .my_navigation {
        display: flex;
        justify-content: space-evenly;
    }
}
.my_nav__link {
    display: block;
    text-align: center;
    font-size: 2.5rem;
    margin: 2rem 0;
    color: black;
}
.my_navigation a:hover {
    cursor: pointer;
    color: gray;
    text-decoration:underline;
}
.product__title h1{
    font-size:4.8rem;
}

    .banderfont{
        background-image:url('kartikisch/bander/AKRACHESSTERMONARCHY_BANDER.png');
    }
    .headh-1{
        margin:1rem;
    }
    
    .headh-2 a{
        font-size:1.2rem;
        font-family:Montserrat;
        font-style:bold;
        text-decoration:none;
    }
    
    .intrer h1{
        font-family:Century,'National',Arial,Helvetica,sans-serif;
    }
    
    .perssonagisch{
        
    }
    .perssonagisch ul{
        text-decoration:none;
        list-style:none;
    }
    .perssonagisch li{
        font-family:'Montserrat';
        font-size:1.2rem;
        padding:1rem;
    }
    
    .goth{
        	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    }
    .parliamentur h1{
        font-family:Century;
    }
        